{
    "path": "$OET_PATH/testcases/function_test/pkg_test/bea-stax/bea-stax-help",
    "machine num": 1,
    "cases": [
        {
            "name": "test_bea-stax-help_function_init",
            "desc": "Test initialization of the package"
        },
        {
            "name": "test_bea-stax-help_function_install",
            "desc": "Test installation of the bea-stax-help package"
        },
        {
            "name": "test_bea-stax-help_function_version",
            "desc": "Test checking the installed version of the package"
        },
        {
            "name": "test_bea-stax-help_function_help_cmd",
            "desc": "Test the help command or usage instructions"
        },
        {
            "name": "test_bea-stax-help_function_uninstall",
            "desc": "Test uninstallation of the package"
        }
    ]
}